<template>
  <v-btn
    to="/almacenamiento/zonas/nueva-zona"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-plus
    </v-icon>
    <span>
      Nueva Zona
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'NewZoneBtn',
};
</script>
